::-webkit-scrollbar {
    background-color: #f7f7f7;
    border: 1px solid #333;
    visibility: hidden;
    display: none;
  }
  
  ::-moz-scrollbar {
    background-color: #f7f7f7;
    border: 1px solid #333;
    visibility: hidden;
    display: none;
  }

body {
  background-color: #000;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin: 0;
  color: #ffffff;
}

header {
  position: relative;
  -webkit-user-select:none;
  background-color: #000;
  border-bottom: 1px solid #333;
}

.content {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    overflow: hidden;
}

div a:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content:" ";
    clear: both;
    height: 0;
}

a {
  transition: background-color 0.2s ease;
  display: block;
  padding: 1.25rem 1rem;
  text-decoration: none;
  box-shadow: inset 0 0 2px rgb(48, 48, 48);
}

a:link {
  color: rgb(109, 68, 114);
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: rgb(109, 68, 114);
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  background: rgba(255, 255, 255, 0.125);
}

a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}

.footer {
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
  border-top: 1px solid #333;
}

.footer a {
  display: inline-block !important;
  padding-left: 6px !important;
  padding-right: 6px !important;
  padding-top: 2px !important;
  padding-bottom: 2px !important;
  box-shadow: none !important;
  border-radius: 12px;
}

.footer a:visited {
  color: white !important;
}

.footer a:active {
  color: black !important;
  background-color:rgba(255, 255, 255) !important;
}

.hostedonvercel {
  display: inline-block;
}

.hostedonvercel img {
  display: inline-block;
  width: auto;
  height: 15px;
  margin-left: 5px;
  margin-right: 5px;
}

.hostedonvercel a {
  display: inline-block;
  color: white;
  background-color:rgba(252, 252, 252, 0) !important;
}

.hostedonvercel p {
  display: inline-block;
}

.hoverme {
  margin-left: 6px;
  border-radius: 12px;
  transition: background-color 0.2s ease;
}

.hoverme a {
  background-color:rgba(252, 252, 252, 0) !important;
}

.hoverme a:hover {
  background-color:rgba(252, 252, 252, 0) !important;
}

.hoverme a:active {
  background-color:rgba(252, 252, 252, 0) !important;
}

.hoverme:hover {
  background: rgba(255, 255, 255, 0.125);
  cursor: pointer;
}

.hoverme:active {
  color: black !important;
  background-color: white;
}

.verimg {
  transform: translate(0px, 1px);
}